Dates early 1970

do anyone knows how to allow < 1970 dates in sql-server-adapter version
2.3.14?

Thanks in advance
Edu

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs